Subject: Re: [lemonade] FW: Lemonade Minutes from IETF 59

From: Randall Gellens <[email-masked]>
Date: Fri, 2 Apr 2004 17:27:13 -0800

At 10:27 AM -0500 3/29/04, Eric Burger wrote:

>  Any comments?  We have to submit by 4/1.

>  Open Discussion
>    - Notes lost.

I have some notes that I could supply.  Also, as I recall, there were 
very detailed jabber notes.  Can't they be used ?

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
Nice guys finish last, but we get to sleep in.  --Evan Davis

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade